<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>A1 Music Listings page</title>
</head>
<body>
	<p> 
			<h2 align="center">You are at a1/music/listings page.</h2>
		</p>

		<br>
		<br>

		<a href="https://pbs.twimg.com/media/EFpt0EOWsAYWoM1.jpg" target="_blank">
		<img src="../images/solo-leveling.jpg"></a>

		<p>
			<ol type="A">
				<li>
					<a href="../index.html">
					../index.html
					</a>
				</li>

				<li>
					<a href="./index.html">
					index.html
					</a>
				</li>

				<li>
					<a href="./listings.html">
					listings.html
					</a>
				</li>

				<li>
					<a href="./reviews.html">
					reviews.html
					</a>
				</li>

			</ol>
		</p>

</body>
</html>